.header {
    padding: 200px;
    text-align: center;
    font-size: 20px;
    background-image: url("images/img_1.jpg");
    color: white;
    font-size: 30px;
}

.heading{
    text-align: center;
    padding:50px ;
    font-size: 20px;
    text-decoration-line: underline;
}

.middle {
    padding: 200px;
    text-align: center;
    font-size: 20px;
    background-image: url("images/img_5.jpeg");
    color: white;
    font-size: 30px;
}

.third{
    padding: 30px 10px 30px 10px;
}

h6{
    text-align: center;
}
.card{
    padding: 20px;
}
